*{
  margin: 0;
  padding: 0;
}

.text-gray{
  color: gray;
}

.yellow-back{
  background-color: #CCB030;
}

.orange-back{
  background-color: #D46E2F;
}

.green-back{
  background-color: #74A71B;
}

.red-back{
  background-color: red;
}

.arrow {
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  margin-left: 5px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}